PERTALIFE Bugs - Feature #3343

[HR-Employee Movement]perbaikan pada auto generate external ID bila angka yang terbentuk ada
angka 0 didepan, maka angka tersebut hapuskan saja.

01/15/2025 01:21 PM - Muhammad Bintar

Status: Revise Start date: 01/15/2025

Priority: Normal Due date: 01/20/2025

Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.50 hour

Description

dear tim developer mohon support nya untuk perbaikan pada auto generate external ID bila angka yang terbentuk ada angka 0
didepan, maka angka tersebut hapuskan saja.

contoh external ID 09000101 diubah menjadi 9000101.
History

#1 - 01/16/2025 10:04 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 01/20/2025 11:37 AM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , ini kemungkinan custom dan pas setelah di cek emang ada perbedaan dlinya di prod mereka dan prod server kita , coba ambil dulu dll
di prod mereka nanti baru di cek lebih lanjut
